New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Download the previously-exported audiobook file

GET
/api/v1/audiobook/projects/{project_id}/export/download

Download the file written by POST /export in the given format.

Path Parameters

project_id*Project Id

Query Parameters

format*Format

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/export/download?format=string'
Example Response
null